{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 150
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle 12V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 15.2
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "Marzocchi Bomber Air 185x50 Trunnion",
      "cadre": "Aluminium : Kern Alloy 6069 Edge, Tubing Boost, 140mm",
      "fourche": "Marzocchi Bomber Z2, 150mm"
    },
    "direction": {
      "cintre": "Brute, 780 mm x 31.8 mm, Rise 25",
      "potence": "Brute One CNC, 40 mm - 31.8 mm"
    },
    "roues": {
      "jantes": "E Thirteen LG1 en 30 mm 32T",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Agressor 29x2.3\" Exo"
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Assegai 29x2.5\" Exo "
        }
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram SX Eagle, 11-50 Dents"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, Lunar, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, Lunar, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, Lunar CL55"
      }
    },
    "équipements": {
      "freins": "Formula Cura 2, 203/180 mm",
      "selle": "Brute One",
      "tige de selle": "Brute Dropper"
    }
  },
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "description": "Facile à prendre en main, le new Kern est le VTT accessible à tous.\r\nLe vélo que l’on sort pour explorer des terrains inconnus.\r\nCe vélo peut tout faire : les montées à la pédale paraissent faciles, il se conduit de manière très fluide en descente, il se montre joueur lorsqu’on lui demande.\r\nLe vélo à tout faire, on vous a dit !\r\n\r\nLe cadre alu edge design tubing du Kern permet de contrôler la rigidité des tubes alu pour aboutir à un cadre efficace au pédalage mais aussi complaisant en descente où il vous aide lorsque la trajectoire est un peu osée.\r\n\r\nLe VTT Kern offre une suspension souple en début de course puis qui vient se durcir progressivement pour offrir plus de soutien en fin de course et rend le vélo dynamique dans les enchaînements de mouvement de terrain.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1184
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 427
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      },
      "taille de cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1216
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 625
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1248
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 483
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    }
  ],
  "gtin13": "3032651935155",
  "image": "https://product-cdn-frz.alltricks.com/medium/855/632855/2632855/5311364",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "name": "Sunn Kern S1 Sram GX Eagle 12V 29″ Beige",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "3032651935155",
      "mpn": "YESUS13801",
      "price": 2799.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2531334",
      "stock": 1,
      "taille": "S / 158-168 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2755876-vtt_tout_suspendu_sunn_kern_s1_sram_gx_eagle_12v_29___beige"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651935162",
      "mpn": "YESUS14201",
      "price": 2799.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2531343",
      "stock": 1,
      "taille": "M / 168-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2755876-vtt_tout_suspendu_sunn_kern_s1_sram_gx_eagle_12v_29___beige"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651935179",
      "mpn": "YESUS14601",
      "price": 2799.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2531327",
      "stock": 1,
      "taille": "L / 178-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2755876-vtt_tout_suspendu_sunn_kern_s1_sram_gx_eagle_12v_29___beige"
    }
  ],
  "sku": "2632855",
  "tailles": [
    "S / 158-168 cm",
    "M / 168-178 cm",
    "L / 178-188 cm"
  ]
}
